@import url("https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&family=Righteous&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Righteous&display=swap");

:root {
  --ff-primary: "Lato", sans-serif;
  --ff-secondary: "Righteous", sans-serif;
  --clr-primary: #0197da;
  --clr-primary-80: #0195dac1;
  --clr-primary-20: #0195da41;
}

* {
  font-family: var(--ff-primary);
  font-weight: 400;
  font-style: normal;
  letter-spacing: 0.5px;
}

html {
  /* user-select: none; */
  scroll-behavior: smooth;
}
body{
  overflow-x: hidden;
}
img {
  -webkit-user-drag: none;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  letter-spacing: 1px;
}

/* @NAVBAR */
.navigation__bar ul a {
  font-weight: 400;
  font-size: 14px;
  color: white;
}
.navigation__bar ul a:hover {
  color: var(--clr-primary);
}
.navigation__bar ul a.active {
  color: var(--clr-primary);
  text-shadow: black;
  font-weight: bold;
}
.navbar-nav .nav-link.active {
  color: var(--clr-primary);
}

/* ************************  index */
#QUALIFICATION .card img {
  width: 100%;
  height: 200px;
  object-fit: cover;
}
#QUALIFICATION a {
  text-decoration: none;
}
#QUALIFICATION .card-body {
  color: var(--clr-primary);
}
#banner1 {
  background-image: url("/img/bg-3.jpg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  background-attachment: fixed;
}
#banner1 .col {
  margin-top: 5rem;
  margin-bottom: 5rem;
}
.banner_text {
  background-color: var(--clr-primary-80);
}
#banner2 {
  background-image: url("/img/banner2.jpg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  background-attachment: fixed;
}
#banner2 .col {
  margin-top: 5rem;
  margin-bottom: 5rem;
}
#banner2 .carousel-inner {
  background-color: var(--clr-primary-80);
}
#banner2 .carousel-control-prev {
  position: absolute;
  left: -50px;
}
.fa-arrow-left {
  background-color: var(--clr-primary);
}
#banner2 .carousel-control-next {
  position: absolute;
  right: -50px;
}
.fa-arrow-right {
  background-color: var(--clr-primary);
}
@media screen and (max-width: 991px) {
  .findMore {
    display: none !important;
  }
  .world {
    font-size: 2rem;
  }
}

/* ************************  index end*/

/********************************* contact us  */
#contact_us .contact {
  background-color: var(--clr-primary-20);
  margin-top: 20px;
  margin-bottom: 20px;
}
#contact_us .icons {
  color: var(--clr-primary);
}
#contact_us .text_area {
  background-color: var(--clr-primary-20);
}

/********************************* contact us end  */

/********************************* Faqs  */
.support {
  background-color: var(--clr-primary-20);
  color: var(--clr-primary);
}
.supp {
  background-color: var(--clr-primary);
}

.support a:hover {
  color: var(--clr-primary) !important;
}

/********************************* Faqs end  */

/********************************* footer  */
#footer a {
  text-decoration: none;
  color: silver;
  font-size: 16px;
}

#footer a:hover {
  color: white;
}

#footer li {
  margin-bottom: 10px;
}

.copyright-footer {
  background-color: #011b2d;
  padding: 20px 0;
}

#footer h6 {
  color: #fff;
  font-size: 22px;
  line-height: 32px;
  text-transform: capitalize;
  margin-bottom: 20px;
  font-weight: 600;
}

.footer__icons {
  background-color: var(--clr-primary);
  color: #f8f9fa;
}

.fa-facebook-f {
  background-color: var(--clr-primary);
  color: #f8f9fa;
}

.fa-linkedin-in {
  background-color: var(--clr-primary);
  color: #f8f9fa;
}

.fa-twitter {
  background-color: var(--clr-primary);
  color: #f8f9fa;
}

.fa-google-plus-g {
  background-color: var(--clr-primary);
  color: #f8f9fa;
}

.fa-pinterest-p {
  background-color: var(--clr-primary);
  color: #f8f9fa;
}

.footer__upper {
  background-color: #001524;
}

#footer {
  .navigation-links-container {
    display: flex;
    flex-direction: column;
    gap: 0.5em;
    list-style-type: none;
    padding-left: 0;
    opacity: 0.8;

    li {
      margin: 0;
    }
  }
}
#pre-footer {
  position: relative;
  box-shadow: -10px -10px 10px rgba(0, 0, 0, 0.1);
  top: 60px;
  border-radius: 0.5em;
  justify-content: space-between;
  align-items: center;
  color: white;
}

/* footer end!!!  */

/* ********************************* cookies */
#cb-cookie-banner {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  z-index: 999;
  border-radius: 0;
  display: none;
}

.ebook-card {
  backdrop-filter: blur(16px) saturate(180%);
  -webkit-backdrop-filter: blur(16px) saturate(180%);
  border-radius: 12px;
  padding: 10px 6px;
  filter: drop-shadow(0 30px 10px rgba(0, 0, 0, 0.125));
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: start;
  text-align: center;
  height: 100%;
  border: 1px solid rgba(0, 0, 0, 0.155);
  transition: all 300ms;

  &:hover {
    border-color: rgba(0, 0, 0, 0.3);
    box-shadow: 5px 5px 10px 3px rgba(0, 0, 0, 0.1);
  }

  img {
    width: 60%;
    height: 50%;
    object-fit: contain;
  }

  .ebook-card-body {
    margin-top: 20px;
    width: 100%;
    height: 50%;
    display: flex;
    flex-direction: column;
  }

  h2 {
    font-family: var(--ff-secondary);
    font-weight: 400;
    font-style: normal;
    text-transform: uppercase;
    font-size: 1.1rem;
  }

  p {
    font-family: var(--ff-primary);
    text-align: center;
    font-size: 0.7rem;
    text-transform: uppercase;
  }

  small {
    opacity: 0.7;
    font-style: italic;
    font-size: 0.7rem;
  }

  .button {
    margin-top: auto;
    display: flex;
    gap: 8px;
    align-items: center;
    justify-content: center;
    background-color: var(--clr-primary-20);
    color: var(--clr-primary);
    padding: 10px;
    border-radius: 10px;
    text-decoration: none;
    width: 100%;
    transition: all 300ms;

    &:hover {
      background-color: var(--clr-primary-80);
      color: white;
    }
  }
}
